This page was not yet optimized for use on mobile devices.
HUAWEI CE16800 series Switches and CE6800 series Switches V200R005C20SPC800
Certificate details
| Status | archived |
|---|---|
| Valid from | 15.04.2020 |
| Valid until | 15.04.2025 |
| Scheme | 🇳🇱 NL |
| Manufacturer | Huawei Technologies Co., Ltd. |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL2+, ALC_FLR.2 |
Certificate
Extracted keywords
Vendor
Huawei Technologies Co, HuaweiSecurity level
EAL2, EAL4, EAL2 augmentedClaims
R.LCertificates
CC-20-0059187Evaluation facilities
BrightsightCertification report
Extracted keywords
Symmetric Algorithms
AESProtocols
SSHv2, SSHVendor
Huawei Technologies Co, HuaweiSecurity level
EAL4, EAL2, EAL2+, EAL 2, EAL2 augmented, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2Certificates
NSCIB-CC-0059187-CREvaluation facilities
BrightsightSide-channel analysis
JILFrontpage
| Certificate ID | Huawei Technologies Co., Ltd. Administration Building , Huawei Base, Bantian, Longgang District, Shenzhen 518129 China |
|---|---|
| Certified item | HUAWEI CE16800 series Switches and CE6800 series Switches V200R005C20SPC800 |
| Report version | 1 |
| Project number | 0059187 |
| Author | Andy Brown |
| Report date | 15 April 2020 |
Security target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AESAsymmetric Algorithms
Diffie-Hellman, DHHash functions
SHA1Schemes
MACProtocols
SSH, SSHv2, PGPBlock cipher modes
CTRVendor
Huawei Technologies Co, HuaweiSecurity level
EAL2, EAL2 augmentedClaims
A.NOEVILSecurity Assurance Requirements (SAR)
ALC_FLR.2Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_STG.1, FAU_STG.3, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3, FAU_SAR.3.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FCS_COP, FCS_CKM, FCS_COP.1.1, FCS_CKM.1.1, FCS_CKM.4.1, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4, FDP_IFC.1, FDP_IFF.1, FDP_DAU.1, FDP_ACC.1, FDP_ACC.1.1, FDP_ACF.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_DAU.1.1, FDP_DAU.1.2, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FIA_SOS.1, FIA_UID.1, FIA_UAU.5, FIA_AFL.1, FIA_ATD.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.1.1, FIA_UID.1.2, FMT_SMR.1, FMT_MOF.1, FMT_MSA.1, FMT_MOF.1.1, FMT_SMF.1, FMT_MSA.3, FMT_MSA.3.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_STM.1.1, FTA_TSE.1, FTA_SSL.3, FTA_SSL.3.1, FTA_TSE.1.1, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
NSCIB-CC-20-0059187-CRExtracted SARs
ALC_FLR.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CC-20-0059187.pdf",
"dgst": "36f30844dc39269c",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "NSCIB-CC-20-0059187-CR",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Huawei Technologies Co., Ltd.",
"manufacturer_web": "https://www.huawei.com",
"name": "HUAWEI CE16800 series Switches and CE6800 series Switches V200R005C20SPC800",
"not_valid_after": "2025-04-15",
"not_valid_before": "2020-04-15",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "CC-20-0059187.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"CC-20-0059187": 1
}
},
"cc_claims": {
"R": {
"R.L": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL2": 2,
"EAL2 augmented": 1,
"EAL4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 1,
"Huawei Technologies Co": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20200417080840+01\u002700\u0027",
"/Creator": "C458-M",
"/ModDate": "D:20200417100727+02\u002700\u0027",
"/Producer": "KONICA MINOLTA bizhub C458",
"/Title": "C458-M\u0026S20041708081",
"pdf_file_size_bytes": 68768,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "NSCIB-CC-0059187-CR.pdf",
"report_frontpage": {
"NL": {
"author": "Andy Brown",
"cert_id": "Huawei Technologies Co., Ltd. Administration Building \uff0c Huawei Base, Bantian, Longgang District, Shenzhen 518129 China",
"cert_item": "HUAWEI CE16800 series Switches and CE6800 series Switches V200R005C20SPC800",
"parse_strategy": "structured",
"project_number": "0059187",
"report_date": "15 April 2020",
"report_version": "1"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"NSCIB-CC-0059187-CR": 12
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 2 augmented": 1,
"EAL2": 1,
"EAL2 augmented": 1,
"EAL2+": 1,
"EAL4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 2,
"SSHv2": 2
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"other": {
"JIL": 1
}
},
"standard_id": {},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 5,
"Huawei Technologies Co": 3
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Denise Cater",
"/CreationDate": "D:20200416102923+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20200416102923+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Title": "Certification Report",
"pdf_file_size_bytes": 470299,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.tuv.com/nl",
"http://www.commoncriteriaportal.org/",
"http://www.sogisportal.eu/",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 12
},
"st_filename": "0059187 HUAWEI CloudEngine Security Target_V2.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NOEVIL": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 3
}
},
"cc_security_level": {
"EAL": {
"EAL2": 2,
"EAL2 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 7,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 4,
"FAU_SAR.3.1": 1,
"FAU_STG.1": 7,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 5,
"FAU_STG.3.1": 1
},
"FCS": {
"FCS_CKM": 46,
"FCS_CKM.1": 10,
"FCS_CKM.1.1": 5,
"FCS_CKM.2": 5,
"FCS_CKM.4": 5,
"FCS_CKM.4.1": 5,
"FCS_COP": 17,
"FCS_COP.1": 5,
"FCS_COP.1.1": 5
},
"FDP": {
"FDP_ACC.1": 9,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 5,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DAU.1": 10,
"FDP_DAU.1.1": 1,
"FDP_DAU.1.2": 1,
"FDP_IFC.1": 21,
"FDP_IFC.1.1": 2,
"FDP_IFF.1": 20,
"FDP_IFF.1.1": 2,
"FDP_IFF.1.2": 2,
"FDP_IFF.1.3": 2,
"FDP_IFF.1.4": 2,
"FDP_IFF.1.5": 2
},
"FIA": {
"FIA_AFL.1": 5,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 7,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 16,
"FIA_UAU.1": 3,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 5,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID.1": 9,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MOF.1": 5,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 10,
"FMT_MSA.3": 12,
"FMT_MSA.3.2": 1,
"FMT_SMF.1": 8,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 7,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 8,
"FPT_STM.1.1": 1
},
"FTA": {
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1,
"FTA_TSE.1": 5,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC.1": 4,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 5,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CTR": {
"CTR": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"PGP": {
"PGP": 6
},
"SSH": {
"SSH": 30,
"SSHv2": 3
}
},
"crypto_scheme": {
"MAC": {
"MAC": 4
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 197": 1
},
"PKCS": {
"PKCS#1": 2
},
"RFC": {
"RFC 1321": 1,
"RFC 2104": 1,
"RFC 4253": 3,
"RFC3447": 1,
"RFC4419": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 9
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 4,
"Huawei Technologies Co": 51
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "d00113891",
"/CreationDate": "D:20200316133855+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20200316133855+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"pdf_file_size_bytes": 1655316,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mk:@MSITStore:D:/\u00e5\u00ae\u203a\u00e5\u00ae\u2018\u00e6\u0161\u00b0\u00e7\u0131\u2014\u00e5\u00b7\u00a5\u00e4\u00bd\u0153\u00e5\u201e\u00ba/\u00e7\u203a\u2039\u00e6\u0153\u00acSVN\u00e5\u00ba\ufb01/\u00e5\u00ae\u203a\u00e5\u2013\u00a8\u00e5\u2019\u00af\u00e5\u2212\u00a8\u00e8\u00ae\u00be\u00e8\u00ae\u00a1/\u00e8\u00b7\u00af\u00e7\ufb02\u00b1\u00e5\u017d\u00a8\u00e4\u00b8\u201d\u00e7\ufb02\u00b5\u00e4\u00bf\u00a1\u00e4\u00bb\u00a5\u00e5\u00a4\u00aa\u00e5\u00ae\u203a\u00e5\u2013\u00a8\u00e4\u00ba\u00a4\u00e4\u00bb\u0178/01.\u00e5\u00ae\u203a\u00e5\u2013\u00a8\u00e5\u2039\u0192\u00e6\u017e\u2019\u00e8\u00ae\u00be\u00e8\u00ae\u00a1/08%20\u00e5\u00ae\u203a\u00e5\u2013\u00a8\u00e6\u017e\u00b6\u00e6\u017e\u2014\u00e4\u00b8\u201d\u00e5\u00ae\u203a\u00e5\u2013\u00a8\u00e6\u2212\u2022\u00e6\u0153\u00af\u00e7\u017d\u00bd\u00e7\u0131\u00ae\u00e4\u00b9\u00a6/NE40E%20V800R011C00%20Product%20Documentation%2001.chm::/software/nev8r10_vrpv8r16/user/vrp/command-privilege_level.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 51
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0059187-CR.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0059187%20HUAWEI%20CloudEngine%20Security%20Target_V2.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4ab10c6bcee474e84a6271a7c37b7fda95728462013cc56fe9f020faeeddee1f",
"source_hash": "cbe73cad3d7b67dd25836c85812f9088b834bb4e3e2aa31d0ff98aeff26762ff",
"txt_hash": "9af5cae56aa716f0456057f13c4dda6e33c25d3d408da190b289b7372c1361f3"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4252d66894715506d40f59ec50eb34c25a4c1e5e36483158bb6a374891b82453",
"source_hash": "f112b6c559a18d80e3c677dde0dd9f3eb613cd1fba4ee6045a496f61fea348aa",
"txt_hash": "5eb429803625d8dc3a6d6f6d28ef613e761c5f22efcf3d39128010cecfe6980a"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "2d009b5c03fc7968c672629a36286cc7aa722712cf5e2d57715029e4d57505d5",
"source_hash": "77124be01e0f3b6d049ab0422ea814a854db99b12eb0e6a4f3f86fb8811fbe0c",
"txt_hash": "c6e4873be799f1e7ad7dc237bf84ee4975fe872cb675f2c72a143633987ff297"
}
},
"status": "archived"
}